* {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei";
    touch-action: pan-y;
}

a{
    display: block;
}


#pageContent{
    position: fixed;
    z-index: 0;
}

#imgContainer {
    width: 100vw;
    height: 100vh;
}

#imageFullScreen {
    width: 100%;
    display: block;
    /*height: 100%;*/
}

#cover_map_div {
    position: relative;!important;
    z-index: 9;
    /*background: rgba(0, 0, 0, 0.5);*/
}


#positionButtonDiv {
    z-index: 99;
    background: rgb(58, 56, 63);
    background: rgba(58, 56, 63, 0.8);
    border: solid 1px #100000;
    color: #fff;
    padding: 8px;
    text-align: left;
    position: absolute;
    right: 35px;
    top: 35px;
}

#positionButtonDiv .positionButtonSpan img {
    float: right;
    border: 0;
}

.positionMapClass area {
    cursor: pointer;
}

.zoomButton {
    border: 0;
    cursor: pointer;
}

.map_link{
    animation: map_link_move 3s ease-in-out 0s infinite normal;
    text-decoration: none;
}
.map_link:after {
    content: attr(data-name);
    text-decoration: none;
    display: block;
    text-align: center;
    background: #ed6c1b;
    color: #fff;
    border-radius:12px;
    font-weight: bolder;
    padding: 0 20px;
    line-height: 35px;
    font-size:20pt;
    width: 200px;
    margin: -10px auto;
    border: 2px solid #eda605;
}

.map_link:hover {
    transform: scale(1.5) translateY(-15%);
    animation: scale_link 100ms ease-in-out;
    text-decoration: none;
    z-index: 999999;
}

.map_link_blank{
    animation: map_link_move 3s ease-in-out 0s infinite normal;
    text-decoration: none;
}
.map_link_blank:after {
    content: attr(data-name);
    text-decoration: none;
    display: block;
    text-align: center;
    background: #77aae8;
    color: #fff;
    border-radius:12px;
    font-weight: bolder;
    padding: 0 20px;
    line-height: 35px;
    font-size:20pt;
    width: 200px;
    margin: -10px auto;
    border: 2px solid #3f80d2;
}

.map_link_blank:hover {
    transform: scale(1.5) translateY(-15%);
    animation: scale_link 100ms ease-in-out;
    text-decoration: none;
    z-index: 999999;
}



.map_static_link{
    animation:none;
    text-decoration: none;
}
.map_static_link:hover {
    transform: scale(1.5);
    animation: scale_static_link 100ms ease-in-out;
    text-decoration: none;
    z-index: 999999;
}


.map_static_image{
    display: block;
    text-decoration: none;
}



@keyframes scale_link {
    from{
        transform: scale(1) translateY(0);
    }
    to{
        transform: scale(1.5) translateY(-15%);
    }
}
@keyframes scale_static_link {
    from{
        transform: scale(1) ;
    }
    to{
        transform: scale(1.5);
    }
}

@keyframes map_link_move {
    0%{
        transform: translateY(0);
    }
    79%{
        transform: translateY(0);
    }
    80%{
        transform: translateY(10%);
    }
    90%{
        transform: translateY(-10%);
    }
    100%{
        transform: translateY(0);
    }

}

/*.zoomableContainer {background-image: url("images/transparent.png");}*/


/* mapDiv */
.mapDiv {
    width: 200px;
    height: auto;
    color: #369;
    background-size:cover;
    position: absolute;
    display: none;
    word-break: break-all;
    text-align: center;
    border: 4px solid #6db2ec;
    border-radius: 15px;
    overflow: hidden;
}

.mapDiv h4 {
    text-align: left;
    font-weight: bold;
    font-size: 14pt;
    line-height: 50px;
    color: #4193d8;
    /*background:rgba(0,0,0,0.5);*/
}

.mapDiv span {
    text-align: left;
    line-height: 20px;
    font-size: 12px;
    color: #353535;
    font-weight: 400;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-line-clamp:5;
    margin-bottom: 20px;

    /*background:rgba(0,0,0,0.5);*/
}





/*PC版左侧菜单*/
.left_menu{
    position: fixed;
    left: 0;
    top: 0;
    z-index: 2;
    width: 300px;
    height: 100vh;
    overflow: auto;
}

.left_menu::-webkit-scrollbar {
    display: none;
}

/*PC版右侧公告*/
.right_announcement{
    position: fixed;
    right: 0;
    top: 0;
    z-index: 2;
    width: 350px;
    height: 100vh;
    overflow: auto;
}

.right_announcement::-webkit-scrollbar {
    display: none;
}

/*手机版菜单*/
.mobile_menu{
    position: fixed;
    z-index: 7;
    top: -100vh;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,0.5);
    overflow: auto;
}

.mobile_menu::-webkit-scrollbar {
    display: none;
}

/*手机版隐藏提示*/
.tips_box{
    display: block;
    width: 200px;
    top: -100%;
    left: 50%;
    position: fixed;
    z-index: 7;
    transform:translateX(-50%);
}